class Public::CircuitsController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @circuits = Circuit.order("name ASC").all
    @circuits_active = true
  end


  def show
    @circuit = Circuit.find(params[:id])
    @circuits_active = true
  end


end